
Katello - Bug #5552

Clicking on the name column in product view causes all listed products to disappear

05/02/2014 02:28 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1093751 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1093751

Tested against Dev on 26 May.

Create two custom products with no repos.

Click "name" on the top of tupane, while the tupane is exposed on the right

You will see that all listed products are gone.

I expected them not to disappear :)

Associated revisions

Revision c3dcaf74 - 06/09/2014 03:41 PM - Walden Raines

Fixes #5552/BZ1093751 - Prevent sorting on columns that aren't sortable.

Revision ec74d550 - 06/09/2014 07:41 PM - Walden Raines

Fixes #5552/BZ1093751 - Prevent sorting on columns that aren't sortable.

Revision f5cc2f41 - 06/10/2014 10:43 AM - Walden Raines

Merge pull request #4235 from waldenraines/5552

Fixes #5552/BZ1093751 - Prevent sorting on columns that aren't sortable.

Revision 8fd53416 - 06/10/2014 02:43 PM - Walden Raines

Merge pull request #4235 from waldenraines/5552

Fixes #5552/BZ1093751 - Prevent sorting on columns that aren't sortable.

History

#1 - 06/04/2014 10:42 PM - Eric Helms

- Triaged set to Yes

#2 - 06/09/2014 07:07 PM - Walden Raines

- Status changed from New to Assigned

- Assignee set to Walden Raines

#3 - 06/09/2014 07:43 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4235

#4 - 06/10/2014 02:52 PM - Walden Raines
- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:ec74d550c4f98061c7f43728161865b8e92ff448.

#5 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

http://www.tcpdf.org

